# Uses of Class
org.mariadb.jdbc.ClientSidePreparedStatement

Packages that use ClientSidePreparedStatement
Package
Description
org.mariadb.jdbc

## Uses of ClientSidePreparedStatement in org.mariadb.jdbc

Subclasses of ClientSidePreparedStatement in org.mariadb.jdbc
Modifier and Type
Class
Description
`class`
`CallableFunctionStatement`
`class`
`MariaDbFunctionStatement`
Methods in org.mariadb.jdbc that return ClientSidePreparedStatement
Modifier and Type
Method
Description
`ClientSidePreparedStatement`
MariaDbConnection.`clientPrepareStatement(String sql)`
Create a new client prepared statement.
`ClientSidePreparedStatement`
ClientSidePreparedStatement.`clone(MariaDbConnection connection)`
Clone statement.